// Bootstrap Overrides
$grid-breakpoints: (xs: 0,
	sm: 576px,
	md: 768px,
	lg: 992px,
	xl: 1240px);

$container-max-widths: (sm: 540px,
	md: 720px,
	lg: 960px,
	xl: 1200px);


$primary: #82B822;
$primary-light: #F7FAF2;


$sans: Inter, -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
